petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawBarDraw

Redraws a bar graph.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawBarDraw(PetscDrawBar bar)

Collective on PetscDrawBar

### Input Parameter

bar -The bar graph context

Level:intermediate
Location:src/sys/classes/draw/utils/bars.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages